import os

def delete_dmg():
    path = os.path.expanduser("~/Downloads")

    for file in os.listdir(path):
        if file.endswith(".dmg"):
            os.remove(os.path.join(path, file))
            print(f"Deleted DMG: {file}")
